body {
	background-attachment: fixed;
	background-color: #a4c7f1;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
}
.copy {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.maintbl {
	background-color: #FFFFFF;
	border: 1px solid #676767;
}
.topbg {
	background-image: url(images/top_back.gif);
	background-repeat: no-repeat;
}
.btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414040;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #676767;
	border-right-color: #676767;
	border-left-color: #676767;
	background-image: url(images/btn_back.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.btmborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #676767;
}
.mainTD {
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3a3a3a;
}
.footer {
	font-family: verdana;
	font-size: 10px;
	color: #3A3A3A;
}
.testbox {
	font-family: verdana;
	font-size: 12px;
	color: #3A3A3A;
	background-color: #ebebeb;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #676767;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #676767;
}
a {
	color: #2461ac;
}



.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #2461ac;
	line-height: 25px;
}
.title {
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	color: #0d3566;
}
.subtitle2 {
	font-family: Arial;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #0d3566;
}
.btn a {
	color: #414040;
	text-decoration: none;
}
.footer a {
	color: #3A3A3A;
	text-decoration: none;
}
.mainTDnopic {
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3a3a3a;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #F7F7F7;
	border: 1px solid #999999;
}
.appcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.excopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}


select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #F7F7F7;
	border: 1px solid #999999;
}
.subscribebox {
	font-size: 11px;
	background-color: #ECF2FB;
}
select {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #F7F7F7;
	border: 1px solid #999999;
}
.body-link {
	text-decoration: none;
	color: inherit;
}